#***********************************************************************
#*                                                                     *
#*  VisualAge for C++ for Windows, Version 3.5                         *
#*    Licensed Material - Property of IBM                              *
#*                                                                     *
#*  5801-ARR and Other Materials                                       *
#*                                                                     *
#*  (c) Copyright IBM Corp 1996. All rights reserved.                  *
#*                                                                     *
#***********************************************************************


#############
LC_CTYPE
#############

upper     <A>;...;<Z>;\
          <A-acute>;\
          <A-grave>;\
          <A-diaresis>;\
          <A-circumflex>;\
          <A-ring>;\
          <A-tilde>;\
          <AE>;\
          <C-cedilla>;\
          <E-grave>;\
          <E-acute>;\
          <E-circumflex>;\
          <E-diaresis>;\
          <G-breve>;\
          <I-acute>;\
          <I-grave>;\
          <I-circumflex>;\
          <I-dotabove>;\
          <I-diaresis>;\
          <OE-Ligature-Capital>;\
          <O-acute>;\
          <O-grave>;\
          <O-diaresis>;\
          <O-circumflex>;\
          <O-tilde>;\
          <O-slash>;\
          <S-cedilla>;\
          <S-Caron-Capital>;\
          <U-acute>;\
          <U-grave>;\
          <U-circumflex>;\
          <U-diaresis>;\
          <Y-Diaeresis-Capital>

lower     <a>;...;<z>;\
          <a-acute>;\
          <a-grave>;\
          <a-diaresis>;\
          <a-circumflex>;\
          <a-ring>;\
          <a-tilde>;\
          <ae>;\
          <c-cedilla>;\
          <e-grave>;\
          <e-acute>;\
          <e-circumflex>;\
          <e-diaresis>;\
          <g-breve>;\
          <i-acute>;\
          <i-grave>;\
          <i-circumflex>;\
          <i-diaresis>;\
          <i-nodot>;\
          <oe-Ligature-Small>;\
          <o-acute>;\
          <o-grave>;\
          <o-diaresis>;\
          <o-circumflex>;\
          <o-tilde>;\
          <o-slash>;\
          <s-cedilla>;\
          <s-Caron-Small>;\
          <s-sharp>;\
          <u-acute>;\
          <u-grave>;\
          <u-circumflex>;\
          <u-diaresis>

space     <tab>;\
          <newline>;\
          <vertical-tab>;\
          <form-feed>;\
          <carriage-return>;\
          <space>

cntrl     <NUL>;...;<IS1>;\
          <DEL>;\
          <RI>;\
          <SS2>;\
          <SS3>;\
          <DCS>;\
          <OSC>;\
          <PM>

graph     <exclamation-mark>;...;<tilde>;\
          <Left-Lower-Single-Quote>;\
          <Florin-Sign>;\
          <Left-Lower-Double-Quotes>;\
          <Ellipsis>;\
          <Dagger>;\
          <Double-Dagger>;\
          <Circumflex-Accent-Over-Small>;\
          <Permille-Symbol>;\
          <S-Caron-Capital>;\
          <Left-Angle-Single-Quote>;\
          <OE-Ligature-Capital>;\
          <Left-Single-Quote>;\
          <Right-Single-Quote>;\
          <Left-Double-Quotes>;\
          <Right-Double-Quotes>;\
          <Bullet>;\
          <En-Dash>;\
          <Em-Dash>;\
          <Tilde-Accent-Over-Small>;\
          <s-Caron-Small>;\
          <Right-Angle-Single-Quote>;\
          <oe-Ligature-Small>;\
          <Y-Diaeresis-Capital>;\
          <Macron-Accent>;\
          <exclamation-down>;...;<y-diaresis>

print     <space>;...;<tilde>;\
          <Left-Lower-Single-Quote>;\
          <Florin-Sign>;\
          <Left-Lower-Double-Quotes>;\
          <Ellipsis>;\
          <Dagger>;\
          <Double-Dagger>;\
          <Circumflex-Accent-Over-Small>;\
          <Permille-Symbol>;\
          <S-Caron-Capital>;\
          <Left-Angle-Single-Quote>;\
          <OE-Ligature-Capital>;\
          <Left-Single-Quote>;\
          <Right-Single-Quote>;\
          <Left-Double-Quotes>;\
          <Right-Double-Quotes>;\
          <Bullet>;\
          <En-Dash>;\
          <Em-Dash>;\
          <Tilde-Accent-Over-Small>;\
          <s-Caron-Small>;\
          <Right-Angle-Single-Quote>;\
          <oe-Ligature-Small>;\
          <Y-Diaeresis-Capital>;\
          <Macron-Accent>;\
          <exclamation-down>;...;<y-diaresis>

punct     <exclamation-mark>;...;<slash>;\
          <colon>;...;<commercial-at>;\
          <left-square-bracket>;...;<grave-accent>;\
          <left-brace>;...;<tilde>;\
          <Left-Lower-Single-Quote>;\
          <Left-Lower-Double-Quotes>;\
          <Left-Angle-Single-Quote>;\
          <Left-Single-Quote>;\
          <Right-Single-Quote>;\
          <Left-Double-Quotes>;\
          <Right-Double-Quotes>;\
          <Right-Angle-Single-Quote>

digit     <zero>;...;<nine>

xdigit    <zero>;...;<nine>;\
          <A>;...;<F>;\
          <a>;...;<f>

blank     <space>;\
          <tab>

toupper (<a>,<A>);(<b>,<B>);(<c>,<C>);(<d>,<D>);(<e>,<E>);\
        (<f>,<F>);(<g>,<G>);(<h>,<H>);(<i>,<I>);(<j>,<J>);\
        (<k>,<K>);(<l>,<L>);(<m>,<M>);(<n>,<N>);(<o>,<O>);\
        (<p>,<P>);(<q>,<Q>);(<r>,<R>);(<s>,<S>);(<t>,<T>);\
        (<u>,<U>);(<v>,<V>);(<w>,<W>);(<x>,<X>);(<y>,<Y>);\
        (<z>,<Z>);\
        (<a-acute>,<A-acute>);\
        (<a-grave>,<A-grave>);\
        (<a-diaresis>,<A-diaresis>);\
        (<a-circumflex>,<A-circumflex>);\
        (<a-ring>,<A-ring>);\
        (<a-tilde>,<A-tilde>);\
        (<ae>,<AE>);\
        (<c-cedilla>,<C-cedilla>);\
        (<e-grave>,<E-grave>);\
        (<e-acute>,<E-acute>);\
        (<e-circumflex>,<E-circumflex>);\
        (<e-diaresis>,<E-diaresis>);\
        (<g-breve>,<G-breve>);\
        (<i-acute>,<I-acute>);\
        (<i-grave>,<I-grave>);\
        (<i-circumflex>,<I-circumflex>);\
        (<i-diaresis>,<I-diaresis>);\
        (<i-nodot>,<I-dotabove>);\
        (<oe-Ligature-Small>,<OE-Ligature-Capital>);\
        (<o-acute>,<O-acute>);\
        (<o-grave>,<O-grave>);\
        (<o-diaresis>,<O-diaresis>);\
        (<o-circumflex>,<O-circumflex>);\
        (<o-tilde>,<O-tilde>);\
        (<o-slash>,<O-slash>);\
        (<s-cedilla>,<S-cedilla>);\
        (<s-Caron-Small>,<S-Caron-Capital>);\
        (<u-acute>,<U-acute>);\
        (<u-grave>,<U-grave>);\
        (<u-circumflex>,<U-circumflex>);\
        (<u-diaresis>,<U-diaresis>)

END LC_CTYPE

#############
LC_COLLATE
#############


order_start

<NUL>
<SOH>
<STX>
<ETX>
<EOT>
<ENQ>
<ACK>
<alert>
<backspace>
<tab>
<newline>
<vertical-tab>
<form-feed>
<carriage-return>
<SO>
<SI>
<DLE>
<DC1>
<DC2>
<DC3>
<DC4>
<NAK>
<SYN>
<ETB>
<CAN>
<EM>
<SUB>
<ESC>
<IS4>
<IS3>
<IS2>
<IS1>
<space>
<underscore>
<Macron-Accent>
<dash>
<hyphen-minus>
<comma>
<semicolon>
<colon>
<exclamation-mark>
<exclamation-down>
<question-mark>
<question-down>
<slash>
<period>
<acute>
<grave-accent>
<circumflex-accent>
<diaresis>
<tilde>
<dot>
<cedilla>
<apostrophe>
<quotation-mark>
<guillemot-left>
<guillemot-right>
<left-parenthesis>
<right-parenthesis>
<left-square-bracket>
<right-square-bracket>
<left-brace>
<right-brace>
<section>
<paragraph>
<copyright>
<registered>
<commercial-at>
<currency>
<cent>
<dollar-sign>
<sterling>
<yen>
<asterisk>
<backslash>
<ampersand>
<number-sign>
<percent-sign>
<plus-sign>
<plus-minus>
<divide>
<multiply>
<less-than-sign>
<equals-sign>
<greater-than-sign>
<not>
<vertical-line>
<broken-bar>
<degree>
<mu>
<nobreakspace>
<zero>
<one-quarter>
<one-half>
<three-quarters>
<one>
<one-superior>
<two>
<two-superior>
<three>
<three-superior>
<four>
<five>
<six>
<seven>
<eight>
<nine>
<a>
<A>
<feminine>
<a-acute>
<A-acute>
<a-grave>
<A-grave>
<a-circumflex>
<A-circumflex>
<a-ring>
<A-ring>
<a-diaresis>
<A-diaresis>
<a-tilde>
<A-tilde>
<ae>
<AE>
<b>
<B>
<c>
<C>
<c-cedilla>
<C-cedilla>
<d>
<D>
<e>
<E>
<e-acute>
<E-acute>
<e-grave>
<E-grave>
<e-circumflex>
<E-circumflex>
<e-diaresis>
<E-diaresis>
<f>
<F>
<g>
<G>
<g-breve>
<G-breve>
<h>
<H>
<i-nodot>
<I>
<i>
<I-dotabove>
<i-acute>
<I-acute>
<i-grave>
<I-grave>
<i-circumflex>
<I-circumflex>
<i-diaresis>
<I-diaresis>
<j>
<J>
<k>
<K>
<l>
<L>
<m>
<M>
<n>
<N>
<n-tilde>
<N-tilde>
<o>
<O>
<masculine>
<o-acute>
<O-acute>
<o-grave>
<O-grave>
<o-circumflex>
<O-circumflex>
<o-tilde>
<O-tilde>
<o-slash>
<O-slash>
<o-diaresis>
<O-diaresis>
<p>
<P>
<q>
<Q>
<r>
<R>
<s>
<S>
<s-sharp>
<s-cedilla>
<S-cedilla>
<t>
<T>
<u>
<U>
<u-acute>
<U-acute>
<u-grave>
<U-grave>
<u-circumflex>
<U-circumflex>
<u-diaresis>
<U-diaresis>
<v>
<V>
<w>
<W>
<x>
<X>
<y>
<Y>
<y-diaresis>
<z>
<Z>
<DEL>
<Left-Lower-Single-Quote>
<Florin-Sign>
<Left-Lower-Double-Quotes>
<Ellipsis>
<Dagger>
<Double-Dagger>
<Circumflex-Accent-Over-Small>
<Permille-Symbol>
<S-Caron-Capital>
<Left-Angle-Single-Quote>
<OE-Ligature-Capital>
<RI>
<SS2>
<SS3>
<DCS>
<Left-Single-Quote>
<Right-Single-Quote>
<Left-Double-Quotes>
<Right-Double-Quotes>
<Bullet>
<En-Dash>
<Em-Dash>
<Tilde-Accent-Over-Small>
<s-Caron-Small>
<Right-Angle-Single-Quote>
<oe-Ligature-Small>
<OSC>
<PM>
<Y-Diaeresis-Capital>

order_end

END LC_COLLATE


#############
LC_MONETARY
#############

int_curr_symbol   "<T><R><L><space>"
currency_symbol   "<T><L>"
mon_decimal_point "<comma>"
mon_thousands_sep "<period>"
mon_grouping      "3;0"
positive_sign     "<plus-sign>"
negative_sign     "<hyphen>"
int_frac_digits   2
frac_digits       2
p_cs_precedes     0
p_sep_by_space    0
n_cs_precedes     0
n_sep_by_space    0
p_sign_posn       1
n_sign_posn       1

END LC_MONETARY


#############
LC_NUMERIC
#############

decimal_point     "<comma>"
thousands_sep     "<period>"
grouping          "3;0"

END LC_NUMERIC


#############
LC_TIME
############# Names changed from English (NLDGv2 SE09800203 Aug94)
abday   "<P><a><z>";\
        "<P><t><s>";\
        "<S><a><l>";\
        "<C-cedilla><a><r>";\
        "<P><e><r>";\
        "<C><u><m>";\
        "<C><t><s>"

day     "<P><a><z><a><r>";\
        "<P><a><z><a><r><t><e><s><i>";\
        "<S><a><l><i-nodot>";\
        "<C-cedilla><a><r><s-cedilla><a><m><b><a>";\
        "<P><e><r><s-cedilla><e><m><b><e>";\
        "<C><u><m><a>";\
        "<C><u><m><a><r><t><e><s><i>"

abmon   "<O><c><a>";\
        "<S-cedilla><u><b>";\
        "<M><a><r>";\
        "<N><i><s>";\
        "<M><a><y>";\
        "<H><a><z>";\
        "<T><e><m>";\
        "<A><g-breve><u>";\
        "<E><y><l>";\
        "<E><k><i>";\
        "<K><a><s>";\
        "<A><r><a>"

mon     "<O><c><a><k>";\
        "<S-cedilla><u><b><a><t>";\
        "<M><a><r><t>";\
        "<N><i><s><a><n>";\
        "<M><a><y><i-nodot><s>";\
        "<H><a><z><i><r><a><n>";\
        "<T><e><m><m><u><z>";\
        "<A><g-breve><u><s><t><o><s>";\
        "<E><y><l><u-diaresis><l>";\
        "<E><k><i><m>";\
        "<K><a><s><i-nodot><m>";\
        "<A><r><a><l><i-nodot><k>"

d_t_fmt "%a %e %b %H:%M:%S %Y"

d_fmt   "%d/%m/%Y"

t_fmt   "%H:%M:%S"

am_pm   "a.m.";"p.m."

END LC_TIME


#############
LC_MESSAGES
#############

yesexpr "<circumflex><left-parenthesis><left-square-bracket><y><Y>\
<right-square-bracket><left-square-bracket><e><E><right-square-bracket>\
<left-square-bracket><s><S><right-square-bracket><vertical-line>\
<left-square-bracket><y><Y><right-square-bracket><right-parenthesis>"
noexpr "<circumflex><left-parenthesis><left-square-bracket><n><N>\
<right-square-bracket><left-square-bracket><o><O><right-square-bracket>\
<vertical-line><left-square-bracket><n><N><right-square-bracket>\
<right-parenthesis>"

END LC_MESSAGES

